.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000045;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-ms-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-webkit-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.512000px;}
.ws2{word-spacing:-0.112000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
._4{margin-left:-5.157600px;}
._2{margin-left:-4.136000px;}
._1{margin-left:-2.883600px;}
._0{margin-left:-1.080000px;}
._3{width:1.788000px;}
._5{width:34.964000px;}
._6{width:38.652000px;}
.fc2{color:rgb(230,0,5);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y11{bottom:23.258785px;}
.y2{bottom:24.418500px;}
.y41{bottom:79.087273px;}
.y2e{bottom:85.170909px;}
.y17{bottom:86.040000px;}
.y2a{bottom:106.898182px;}
.y1a{bottom:113.850909px;}
.y10{bottom:118.196364px;}
.y3d{bottom:123.410909px;}
.y2c{bottom:129.494545px;}
.y32{bottom:412.818182px;}
.y23{bottom:440.629091px;}
.y19{bottom:498.568079px;}
.y18{bottom:522.902625px;}
.y3f{bottom:551.872727px;}
.y30{bottom:557.666261px;}
.y2f{bottom:582.000807px;}
.y22{bottom:588.953534px;}
.y2b{bottom:597.644443px;}
.y13{bottom:603.439541px;}
.y21{bottom:613.288079px;}
.y3e{bottom:621.978988px;}
.yf{bottom:649.442261px;}
.y43{bottom:651.528079px;}
.y31{bottom:652.687273px;}
.y2d{bottom:661.378182px;}
.ye{bottom:673.776807px;}
.y42{bottom:675.862625px;}
.yd{bottom:698.111352px;}
.yc{bottom:731.717359px;}
.y4a{bottom:764.748028px;}
.y49{bottom:789.082574px;}
.yb{bottom:795.449534px;}
.y48{bottom:830.798937px;}
.ya{bottom:837.165897px;}
.y47{bottom:855.131745px;}
.y9{bottom:861.500443px;}
.y46{bottom:879.466290px;}
.y8{bottom:903.216807px;}
.y3b{bottom:903.800836px;}
.y7{bottom:927.551352px;}
.y3a{bottom:928.135381px;}
.y29{bottom:931.611745px;}
.y39{bottom:952.469927px;}
.y28{bottom:955.946290px;}
.y38{bottom:976.804472px;}
.y27{bottom:980.280836px;}
.y45{bottom:987.233563px;}
.y26{bottom:1004.615381px;}
.y37{bottom:1011.568108px;}
.y6{bottom:1014.460443px;}
.y20{bottom:1028.949927px;}
.y36{bottom:1035.902654px;}
.y25{bottom:1039.379017px;}
.y1f{bottom:1053.284472px;}
.y40{bottom:1060.237199px;}
.y16{bottom:1063.713563px;}
.y5{bottom:1064.288901px;}
.y35{bottom:1070.666290px;}
.y1e{bottom:1077.619017px;}
.y15{bottom:1088.048108px;}
.y34{bottom:1095.000836px;}
.y24{bottom:1098.477199px;}
.y1d{bottom:1112.382654px;}
.y44{bottom:1119.335381px;}
.y14{bottom:1122.811745px;}
.y33{bottom:1128.605800px;}
.y1c{bottom:1136.717199px;}
.y12{bottom:1156.417752px;}
.y1b{bottom:1161.051745px;}
.y0{bottom:1224.549091px;}
.y4{bottom:1234.630719px;}
.y3{bottom:1234.632110px;}
.y3c{bottom:1268.871163px;}
.y1{bottom:1268.872901px;}
.h1{height:0.869091px;}
.h2{height:26.532000px;}
.h8{height:29.480000px;}
.hc{height:37.960000px;}
.h9{height:38.882812px;}
.h5{height:49.464844px;}
.h4{height:53.064000px;}
.h7{height:60.457031px;}
.h6{height:65.953125px;}
.h3{height:68.328000px;}
.h11{height:564.040000px;}
.h13{height:572.730909px;}
.h16{height:673.545455px;}
.he{height:784.789091px;}
.h14{height:812.600000px;}
.h10{height:1095.923636px;}
.h15{height:1102.007273px;}
.ha{height:1107.221818px;}
.hd{height:1111.567273px;}
.hf{height:1118.520000px;}
.hb{height:1139.378182px;}
.h12{height:1140.247273px;}
.h17{height:1146.330909px;}
.h0{height:1267.134545px;}
.w1{width:829.981818px;}
.w2{width:830.850909px;}
.w0{width:956.000000px;}
.x1{left:-1.738182px;}
.x3{left:3.476364px;}
.x5{left:10.428396px;}
.x7{left:19.120000px;}
.x9{left:27.810909px;}
.xb{left:38.240000px;}
.xc{left:46.930909px;}
.xd{left:52.145455px;}
.xf{left:57.360000px;}
.x11{left:60.836364px;}
.x0{left:63.443636px;}
.x12{left:66.050909px;}
.x13{left:71.265455px;}
.x14{left:76.480000px;}
.x15{left:81.694545px;}
.x17{left:86.909091px;}
.x18{left:92.123636px;}
.x19{left:93.378604px;}
.x1a{left:97.338182px;}
.x1b{left:102.552727px;}
.x1d{left:107.767273px;}
.x1f{left:112.981818px;}
.x20{left:118.196364px;}
.x21{left:123.410909px;}
.x22{left:128.625455px;}
.x23{left:133.840000px;}
.x25{left:139.054545px;}
.x26{left:144.269091px;}
.x27{left:149.483636px;}
.x28{left:154.698182px;}
.x29{left:159.912727px;}
.x2b{left:163.389091px;}
.x2d{left:168.603636px;}
.x2e{left:173.818182px;}
.x2f{left:179.032727px;}
.x31{left:182.509091px;}
.x33{left:187.723636px;}
.x35{left:192.938182px;}
.x37{left:198.152727px;}
.xa{left:204.236364px;}
.x38{left:208.581818px;}
.x39{left:213.796364px;}
.x3a{left:219.010909px;}
.x6f{left:220.731709px;}
.x3b{left:224.225455px;}
.x16{left:225.511709px;}
.x3d{left:227.701818px;}
.x3e{left:232.916364px;}
.x24{left:235.523636px;}
.x40{left:238.130909px;}
.x42{left:243.345455px;}
.xe{left:247.763913px;}
.x44{left:253.774545px;}
.x10{left:257.421251px;}
.x45{left:258.989091px;}
.x47{left:262.465455px;}
.x48{left:267.680000px;}
.x49{left:272.894545px;}
.x46{left:277.938749px;}
.x4a{left:281.585455px;}
.x4b{left:286.800000px;}
.x4c{left:292.014545px;}
.x4e{left:297.229091px;}
.x50{left:302.443636px;}
.x51{left:307.658182px;}
.x3f{left:310.121185px;}
.x52{left:312.872727px;}
.x53{left:318.087273px;}
.x41{left:319.780262px;}
.x3c{left:320.904865px;}
.x54{left:323.301818px;}
.x55{left:328.516364px;}
.x56{left:333.730909px;}
.x36{left:336.878756px;}
.x57{left:338.945455px;}
.x58{left:344.160000px;}
.x59{left:349.374545px;}
.x5a{left:352.850909px;}
.x5b{left:358.065455px;}
.x5c{left:363.280000px;}
.x5d{left:368.494545px;}
.x5e{left:373.709091px;}
.x5f{left:378.923636px;}
.x60{left:384.138182px;}
.x61{left:389.352727px;}
.x62{left:394.567273px;}
.x63{left:399.781818px;}
.x64{left:404.996364px;}
.x65{left:410.210909px;}
.x66{left:415.425455px;}
.x67{left:420.640000px;}
.x68{left:425.854545px;}
.x69{left:431.069091px;}
.x6a{left:436.283636px;}
.x6b{left:439.760000px;}
.x6c{left:444.974545px;}
.x6d{left:450.189091px;}
.x6e{left:453.665455px;}
.x70{left:458.880000px;}
.x71{left:464.094545px;}
.x30{left:465.844895px;}
.x43{left:478.848233px;}
.x32{left:509.372444px;}
.x34{left:615.100829px;}
.x4d{left:669.547636px;}
.x1c{left:679.210189px;}
.x2a{left:721.628778px;}
.x2c{left:735.165738px;}
.x4{left:742.957312px;}
.x6{left:772.648934px;}
.x2{left:776.054032px;}
.x8{left:781.342276px;}
.x4f{left:872.362167px;}
.x1e{left:882.024720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006137pt;}
.ls2{letter-spacing:-0.003068pt;}
.ls1{letter-spacing:-0.002762pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.392748pt;}
.ws2{word-spacing:-0.085914pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.828452pt;}
._4{margin-left:-3.956318pt;}
._2{margin-left:-3.172664pt;}
._1{margin-left:-2.211967pt;}
._0{margin-left:-0.828452pt;}
._3{width:1.371548pt;}
._5{width:26.820363pt;}
._6{width:29.649372pt;}
.fs0{font-size:27.615063pt;}
.fs4{font-size:30.683403pt;}
.fs5{font-size:42.956764pt;}
.fs1{font-size:55.230126pt;}
.fs3{font-size:67.503487pt;}
.fs2{font-size:73.640167pt;}
.y11{bottom:17.841467pt;}
.y2{bottom:18.731067pt;}
.y41{bottom:60.666667pt;}
.y2e{bottom:65.333333pt;}
.y17{bottom:66.000000pt;}
.y2a{bottom:82.000000pt;}
.y1a{bottom:87.333333pt;}
.y10{bottom:90.666667pt;}
.y3d{bottom:94.666667pt;}
.y2c{bottom:99.333333pt;}
.y32{bottom:316.666667pt;}
.y23{bottom:338.000000pt;}
.y19{bottom:382.444133pt;}
.y18{bottom:401.110800pt;}
.y3f{bottom:423.333333pt;}
.y30{bottom:427.777467pt;}
.y2f{bottom:446.444133pt;}
.y22{bottom:451.777467pt;}
.y2b{bottom:458.444133pt;}
.y13{bottom:462.889467pt;}
.y21{bottom:470.444133pt;}
.y3e{bottom:477.110800pt;}
.yf{bottom:498.177467pt;}
.y43{bottom:499.777467pt;}
.y31{bottom:500.666667pt;}
.y2d{bottom:507.333333pt;}
.ye{bottom:516.844133pt;}
.y42{bottom:518.444133pt;}
.yd{bottom:535.510800pt;}
.yc{bottom:561.289467pt;}
.y4a{bottom:586.626800pt;}
.y49{bottom:605.293467pt;}
.yb{bottom:610.177467pt;}
.y48{bottom:637.293467pt;}
.ya{bottom:642.177467pt;}
.y47{bottom:655.958800pt;}
.y9{bottom:660.844133pt;}
.y46{bottom:674.625467pt;}
.y8{bottom:692.844133pt;}
.y3b{bottom:693.292133pt;}
.y7{bottom:711.510800pt;}
.y3a{bottom:711.958800pt;}
.y29{bottom:714.625467pt;}
.y39{bottom:730.625467pt;}
.y28{bottom:733.292133pt;}
.y38{bottom:749.292133pt;}
.y27{bottom:751.958800pt;}
.y45{bottom:757.292133pt;}
.y26{bottom:770.625467pt;}
.y37{bottom:775.958800pt;}
.y6{bottom:778.177467pt;}
.y20{bottom:789.292133pt;}
.y36{bottom:794.625467pt;}
.y25{bottom:797.292133pt;}
.y1f{bottom:807.958800pt;}
.y40{bottom:813.292133pt;}
.y16{bottom:815.958800pt;}
.y5{bottom:816.400133pt;}
.y35{bottom:821.292133pt;}
.y1e{bottom:826.625467pt;}
.y15{bottom:834.625467pt;}
.y34{bottom:839.958800pt;}
.y24{bottom:842.625467pt;}
.y1d{bottom:853.292133pt;}
.y44{bottom:858.625467pt;}
.y14{bottom:861.292133pt;}
.y33{bottom:865.736667pt;}
.y1c{bottom:871.958800pt;}
.y12{bottom:887.070800pt;}
.y1b{bottom:890.625467pt;}
.y0{bottom:939.333333pt;}
.y4{bottom:947.066800pt;}
.y3{bottom:947.067867pt;}
.y3c{bottom:973.332133pt;}
.y1{bottom:973.333467pt;}
.h1{height:0.666667pt;}
.h2{height:20.352301pt;}
.h8{height:22.613668pt;}
.hc{height:29.118550pt;}
.h9{height:29.826425pt;}
.h5{height:37.943743pt;}
.h4{height:40.704603pt;}
.h7{height:46.375686pt;}
.h6{height:50.591658pt;}
.h3{height:52.413389pt;}
.h11{height:432.666667pt;}
.h13{height:439.333333pt;}
.h16{height:516.666667pt;}
.he{height:602.000000pt;}
.h14{height:623.333333pt;}
.h10{height:840.666667pt;}
.h15{height:845.333333pt;}
.ha{height:849.333333pt;}
.hd{height:852.666667pt;}
.hf{height:858.000000pt;}
.hb{height:874.000000pt;}
.h12{height:874.666667pt;}
.h17{height:879.333333pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w2{width:637.333333pt;}
.w0{width:733.333333pt;}
.x1{left:-1.333333pt;}
.x3{left:2.666667pt;}
.x5{left:7.999467pt;}
.x7{left:14.666667pt;}
.x9{left:21.333333pt;}
.xb{left:29.333333pt;}
.xc{left:36.000000pt;}
.xd{left:40.000000pt;}
.xf{left:44.000000pt;}
.x11{left:46.666667pt;}
.x0{left:48.666667pt;}
.x12{left:50.666667pt;}
.x13{left:54.666667pt;}
.x14{left:58.666667pt;}
.x15{left:62.666667pt;}
.x17{left:66.666667pt;}
.x18{left:70.666667pt;}
.x19{left:71.629333pt;}
.x1a{left:74.666667pt;}
.x1b{left:78.666667pt;}
.x1d{left:82.666667pt;}
.x1f{left:86.666667pt;}
.x20{left:90.666667pt;}
.x21{left:94.666667pt;}
.x22{left:98.666667pt;}
.x23{left:102.666667pt;}
.x25{left:106.666667pt;}
.x26{left:110.666667pt;}
.x27{left:114.666667pt;}
.x28{left:118.666667pt;}
.x29{left:122.666667pt;}
.x2b{left:125.333333pt;}
.x2d{left:129.333333pt;}
.x2e{left:133.333333pt;}
.x2f{left:137.333333pt;}
.x31{left:140.000000pt;}
.x33{left:144.000000pt;}
.x35{left:148.000000pt;}
.x37{left:152.000000pt;}
.xa{left:156.666667pt;}
.x38{left:160.000000pt;}
.x39{left:164.000000pt;}
.x3a{left:168.000000pt;}
.x6f{left:169.320000pt;}
.x3b{left:172.000000pt;}
.x16{left:172.986667pt;}
.x3d{left:174.666667pt;}
.x3e{left:178.666667pt;}
.x24{left:180.666667pt;}
.x40{left:182.666667pt;}
.x42{left:186.666667pt;}
.xe{left:190.056000pt;}
.x44{left:194.666667pt;}
.x10{left:197.464000pt;}
.x45{left:198.666667pt;}
.x47{left:201.333333pt;}
.x48{left:205.333333pt;}
.x49{left:209.333333pt;}
.x46{left:213.202667pt;}
.x4a{left:216.000000pt;}
.x4b{left:220.000000pt;}
.x4c{left:224.000000pt;}
.x4e{left:228.000000pt;}
.x50{left:232.000000pt;}
.x51{left:236.000000pt;}
.x3f{left:237.889333pt;}
.x52{left:240.000000pt;}
.x53{left:244.000000pt;}
.x41{left:245.298667pt;}
.x3c{left:246.161333pt;}
.x54{left:248.000000pt;}
.x55{left:252.000000pt;}
.x56{left:256.000000pt;}
.x36{left:258.414667pt;}
.x57{left:260.000000pt;}
.x58{left:264.000000pt;}
.x59{left:268.000000pt;}
.x5a{left:270.666667pt;}
.x5b{left:274.666667pt;}
.x5c{left:278.666667pt;}
.x5d{left:282.666667pt;}
.x5e{left:286.666667pt;}
.x5f{left:290.666667pt;}
.x60{left:294.666667pt;}
.x61{left:298.666667pt;}
.x62{left:302.666667pt;}
.x63{left:306.666667pt;}
.x64{left:310.666667pt;}
.x65{left:314.666667pt;}
.x66{left:318.666667pt;}
.x67{left:322.666667pt;}
.x68{left:326.666667pt;}
.x69{left:330.666667pt;}
.x6a{left:334.666667pt;}
.x6b{left:337.333333pt;}
.x6c{left:341.333333pt;}
.x6d{left:345.333333pt;}
.x6e{left:348.000000pt;}
.x70{left:352.000000pt;}
.x71{left:356.000000pt;}
.x30{left:357.342667pt;}
.x43{left:367.317333pt;}
.x32{left:390.732000pt;}
.x34{left:471.834667pt;}
.x4d{left:513.600000pt;}
.x1c{left:521.012000pt;}
.x2a{left:553.550667pt;}
.x2c{left:563.934667pt;}
.x4{left:569.911467pt;}
.x6{left:592.687467pt;}
.x2{left:595.299467pt;}
.x8{left:599.356000pt;}
.x4f{left:669.176000pt;}
.x1e{left:676.588000pt;}
}
